SPOOL DB28betaTO28.lst

-- LET OP: DB28TO28a.sql moet er ook nog achteraan

-- /////////////////////////////////////////////////////////////////////////////////////// MARX#36208
ALTER TABLE mld_opdr_materiaal ADD mld_opdr_materiaal_groep VARCHAR2(60);
ALTER TABLE mld_opdr_materiaal ADD mld_opdr_materiaal_extra1 VARCHAR2(60);
ALTER TABLE mld_opdr_materiaal ADD mld_opdr_materiaal_extra2 VARCHAR2(60);
ALTER TABLE mld_opdr_materiaal ADD mld_opdr_materiaal_extra3 VARCHAR2(4000);

ALTER TABLE ins_deelsrtcontrole MODIFY ins_deelsrtcontrole_status DEFAULT 6;
ALTER TABLE ins_deelsrtcontrole
    ADD CONSTRAINT ins_c_deelsrtcontrole_status
        CHECK(ins_deelsrtcontrole_status IS NOT NULL);

BEGIN adm.systrackscriptId('$Id$', 1); END;
/
COMMIT;

SPOOL OFF
